RubyGems Navigation menu

aws-sdk-rds 1.167.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.225.0 - April 11, 2024 (586 KB)
  2. 1.224.0 - April 09, 2024 (586 KB)
  3. 1.223.0 - March 18, 2024 (584 KB)
  4. 1.222.0 - March 14, 2024 (582 KB)
  5. 1.221.0 - March 07, 2024 (582 KB)
  6. 1.167.0 - December 22, 2022 (449 KB)
Mostrar todas las versiones (246 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Propietarios:

Subida por:

Autores:

  • Amazon Web Services

SHA 256 checksum:

d339340bba0b4f758bc20473e8bb6efeeec53fc3722dc744f25aa1f7afb722e2

Total de descargas 89.548.207

Para esta versión 150.524

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: